## 2023-11-28

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
c-ares | 1.13.0-8.el8 | [ALSA-2023:7116](https://errata.almalinux.org/8/ALSA-2023-7116.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904))
c-ares-devel | 1.13.0-8.el8 | [ALSA-2023:7116](https://errata.almalinux.org/8/ALSA-2023-7116.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904))
ctdb | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libnetapi | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libsmbclient | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libwbclient | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba-dc | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba-test | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-client | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-client-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-common | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-common-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-common-tools | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-dc-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-dcerpc | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-krb5-printing | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-ldb-ldap-modules | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-pidl | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-test | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-test-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-tools | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-usershares | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind-clients | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind-krb5-locator | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind-modules | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winexe | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah | 1.24.6-7.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
buildah-tests | 1.24.6-7.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
conmon | 2.1.4-2.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
container-selinux | 2.205.0-3.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
containernetworking-plugins | 1.1.1-5.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
containers-common | 1-54.module_el8.9.0+3673+0c64b403 | |
crun | 1.8.3-1.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
fuse-overlayfs | 1.9-2.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
gcc-toolset-13-annobin-annocheck | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-docs | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-gcc | 12.20-1.el8.0.1 | |
java-21-openjdk | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-demo | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-devel | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-headless | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-javadoc | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-javadoc-zip | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-jmods | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-src | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-static-libs | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
nodejs | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-devel | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-docs | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-full-i18n | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
npm | 10.1.0-1.20.8.1.1.module_el8.9.0+3675+0258a6d9 | |
podman | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-catatonit | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-docker | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-gvproxy | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-plugins | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-remote | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-tests | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
python2 | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-debug | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-devel | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-libs | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-test | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-tkinter | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-tools | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-virtualenv | 15.1.0-21.module_el8.9.0+3640+8d3927b5 | |
runc | 1.1.5-2.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
samba-vfs-iouring | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
skopeo | 1.6.2-8.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
skopeo-tests | 1.6.2-8.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
slirp4netns | 1.1.8-3.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-21-openjdk-demo-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-demo-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-devel-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-devel-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-headless-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-headless-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-jmods-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-jmods-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-src-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-src-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-static-libs-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-static-libs-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
libnetapi-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libsmbclient-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libwbclient-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gcc-toolset-13-annobin-libannocheck | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-clang | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-llvm | 12.20-1.el8.0.1 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
c-ares | 1.13.0-8.el8 | [ALSA-2023:7116](https://errata.almalinux.org/8/ALSA-2023-7116.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904))
c-ares-devel | 1.13.0-8.el8 | [ALSA-2023:7116](https://errata.almalinux.org/8/ALSA-2023-7116.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-4904](https://access.redhat.com/security/cve/CVE-2022-4904))
ctdb | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libnetapi | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libsmbclient | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libwbclient | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba-dc | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba-test | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-client | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-client-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-common | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-common-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-common-tools | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-dc-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-dcerpc | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-krb5-printing | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-ldb-ldap-modules | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-pidl | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-test | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-test-libs | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-tools | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-usershares | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind-clients | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind-krb5-locator | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-winbind-modules | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
buildah | 1.24.6-7.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
buildah-tests | 1.24.6-7.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
conmon | 2.1.4-2.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
container-selinux | 2.205.0-3.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
containernetworking-plugins | 1.1.1-5.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
containers-common | 1-54.module_el8.9.0+3673+0c64b403 | |
crun | 1.8.3-1.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
fuse-overlayfs | 1.9-2.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
gcc-toolset-13-annobin-annocheck | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-docs | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-gcc | 12.20-1.el8.0.1 | |
java-21-openjdk | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-demo | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-devel | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-headless | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-javadoc | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-javadoc-zip | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-jmods | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-src | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-static-libs | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
nodejs | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-devel | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-docs | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
nodejs-full-i18n | 20.8.1-1.module_el8.9.0+3675+0258a6d9 | |
npm | 10.1.0-1.20.8.1.1.module_el8.9.0+3675+0258a6d9 | |
podman | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-catatonit | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-docker | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-gvproxy | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-plugins | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-remote | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
podman-tests | 4.0.2-24.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
python2 | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-debug | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-devel | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-libs | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-test | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-tkinter | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-tools | 2.7.18-14.module_el8.9.0+3640+8d3927b5.alma | |
python2-virtualenv | 15.1.0-21.module_el8.9.0+3640+8d3927b5 | |
runc | 1.1.5-2.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
samba-vfs-iouring | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
skopeo | 1.6.2-8.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
skopeo-tests | 1.6.2-8.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))
slirp4netns | 1.1.8-3.module_el8.9.0+3627+db8ec155 | [ALSA-2023:6938](https://errata.almalinux.org/8/ALSA-2023-6938.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-3064](https://access.redhat.com/security/cve/CVE-2022-3064), [CVE-2022-41723](https://access.redhat.com/security/cve/CVE-2022-41723), [CVE-2022-41724](https://access.redhat.com/security/cve/CVE-2022-41724), [CVE-2022-41725](https://access.redhat.com/security/cve/CVE-2022-41725), [CVE-2023-24534](https://access.redhat.com/security/cve/CVE-2023-24534), [CVE-2023-24536](https://access.redhat.com/security/cve/CVE-2023-24536), [CVE-2023-24537](https://access.redhat.com/security/cve/CVE-2023-24537), [CVE-2023-24538](https://access.redhat.com/security/cve/CVE-2023-24538), [CVE-2023-24539](https://access.redhat.com/security/cve/CVE-2023-24539), [CVE-2023-24540](https://access.redhat.com/security/cve/CVE-2023-24540), [CVE-2023-25809](https://access.redhat.com/security/cve/CVE-2023-25809), [CVE-2023-27561](https://access.redhat.com/security/cve/CVE-2023-27561), [CVE-2023-28642](https://access.redhat.com/security/cve/CVE-2023-28642), [CVE-2023-29400](https://access.redhat.com/security/cve/CVE-2023-29400), [CVE-2023-29406](https://access.redhat.com/security/cve/CVE-2023-29406), [CVE-2023-3978](https://access.redhat.com/security/cve/CVE-2023-3978))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-21-openjdk-demo-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-demo-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-devel-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-devel-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-headless-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-headless-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-jmods-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-jmods-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-src-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-src-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-static-libs-fastdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
java-21-openjdk-static-libs-slowdebug | 21.0.1.0.12-2.el8.alma.1 | [ALSA-2023:6887](https://errata.almalinux.org/8/ALSA-2023-6887.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22025](https://access.redhat.com/security/cve/CVE-2023-22025), [CVE-2023-22081](https://access.redhat.com/security/cve/CVE-2023-22081))
libnetapi-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libsmbclient-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
libwbclient-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
python3-samba-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))
samba-devel | 4.18.6-2.el8_9.alma.1 | [ALSA-2023:7467](https://errata.almalinux.org/8/ALSA-2023-7467.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3961](https://access.redhat.com/security/cve/CVE-2023-3961), [CVE-2023-4091](https://access.redhat.com/security/cve/CVE-2023-4091), [CVE-2023-42669](https://access.redhat.com/security/cve/CVE-2023-42669))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gcc-toolset-13-annobin-libannocheck | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-clang | 12.20-1.el8.0.1 | |
gcc-toolset-13-annobin-plugin-llvm | 12.20-1.el8.0.1 | |

